
/***************************************
* STORED stp_RLP_eliminaUdc
*
* elimina eventuali righe dato cod UDC (x scarico diretto)
*
* Steamware, S.E.L.
* mod: 2013.05.07
*
****************************************/
create PROCEDURE stp_RLP_eliminaUdc
(
	@UDC NVARCHAR(50)
)
AS

DELETE FROM RigheListePrelievo
WHERE	UDC = @UDC

RETURN
